body {
  direction: rtl;
  font-family: Alef, sans-serif;
  color: #525252;
  font-size: 14px;
  line-height: 20px;
}

.hedding1 {
  margin-top: 0px;
  color: #333;
  font-size: 57px;
  line-height: 59px;
  text-align: center;
}

.headding-2 {
  display: block;
  margin-bottom: 14px;
  color: #333;
  font-size: 36px;
  line-height: 35px;
  text-align: center;
}

.headding-3 {
  margin-top: 13px;
  margin-bottom: 16px;
  color: #333;
  font-size: 29px;
  text-align: right;
}

.bottom-text {
  display: block;
  max-width: 700px;
  margin-top: 29px;
  margin-right: auto;
  margin-left: auto;
  padding: 28px;
  clear: both;
  border: 1px solid #ddd;
  border-radius: 3px;
  background-color: white;
  color: #333;
  font-size: 16px;
  font-weight: 700;
  text-align: center;
}

.footer {
  padding-top: 38px;
  padding-bottom: 38px;
  text-align: center;
}

.logo {
  position: static;
  left: 12px;
  top: 0px;
  display: inline-block;
  margin-right: auto;
  margin-bottom: 20px;
  margin-left: auto;
  padding: 16px 9px 9px;
  border-radius: 10px;
  background-color: white;
}

.form-block {
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding: 24px 33px 66px;
  border: 1px solid #ddd;
  background-color: white;
}

.top {
  padding-bottom: 31px;
  background-image: url('../images/light_noise_diagonal_@2X.png');
  background-position: 0px 0px;
  background-size: 150px;
  -webkit-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
}

.block-bullet-point {
  margin-bottom: 11px;
  padding-top: 0px;
  padding-right: 45px;
  padding-bottom: 0px;
  background-image: url('../images/1450968709_Symbol_-_Check.png');
  background-position: 100% 50%;
  background-size: 34px;
  background-repeat: no-repeat;
  font-size: 17px;
}

.bulletpoint {
  display: inline-block;
  margin-bottom: 0px;
  color: #333;
  font-size: 18px;
}

.fom-title {
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding: 20px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  background-color: #40b83d;
}

.formtile-h4 {
  color: white;
  font-size: 20px;
  font-weight: 400;
  text-align: center;
}

.block-subtitle {
  margin-bottom: 21px;
  text-align: center;
}

.tl {
  text-align: center;
}

.form-container {
  padding-top: 30px;
}

.call {
  position: static;
  left: 17px;
  top: 0px;
  width: 100%;
  margin-top: 16px;
  margin-bottom: 11px;
  border: 4px solid white;
  border-radius: 7px;
  background-color: #044081;
  box-shadow: black 0px 0px 4px 0px;
  font-size: 18px;
  line-height: 34px;
  text-align: center;
  letter-spacing: 0px;
}

.call:hover {
  background-color: #40b83d;
}

.thankslogo {
  display: block;
  margin-top: 96px;
  margin-right: auto;
  margin-left: auto;
}

.thanks-heading {
  text-align: center;
}

.thanks-heading2 {
  text-align: center;
}

.thanks-bg {
  background-image: url('../images/light_noise_diagonal_@2X.png');
  background-position: 0px 0px;
  background-size: 150px;
}

.storngname {
  font-weight: 700;
}

.paragraph {
  margin-bottom: 18px;
  color: #333;
  font-size: 19px;
  line-height: 24px;
}

.logo-paramedic {
  margin-top: -14px;
}

.toplogos {
  position: static;
  padding-top: 27px;
}

.logoleft {
  text-align: left;
}

.logo-right {
  text-align: right;
}

.top-logo {
  margin-bottom: -82px;
}

html.w-mod-js *[data-ix="new-interaction"] {
  opacity: 0;
  -webkit-transform: translate(0px, -100px);
  -ms-transform: translate(0px, -100px);
  transform: translate(0px, -100px);
}

html.w-mod-js *[data-ix="new-interaction-2"] {
  opacity: 0;
  -webkit-transform: translate(0px, -100px);
  -ms-transform: translate(0px, -100px);
  transform: translate(0px, -100px);
}

html.w-mod-js *[data-ix="new-interaction-3"] {
  opacity: 0;
  -webkit-transform: translate(0px, -100px);
  -ms-transform: translate(0px, -100px);
  transform: translate(0px, -100px);
}

html.w-mod-js *[data-ix="new-interaction-4"] {
  opacity: 0;
  -webkit-transform: translate(0px, -100px);
  -ms-transform: translate(0px, -100px);
  transform: translate(0px, -100px);
}

@media (max-width: 991px) {
  .hedding1 {
    font-size: 46px;
    line-height: 44px;
  }
  .headding-2 {
    font-size: 28px;
    line-height: 35px;
  }
  .headding-3 {
    text-align: right;
  }
  .logo {
    position: static;
    top: -1px;
    display: block;
  }
  .form-block {
    margin-top: 0px;
  }
  .call {
    left: 17px;
    top: 0px;
    right: 17px;
    display: block;
    margin-right: auto;
    margin-left: auto;
    font-size: 19px;
  }
}

@media (max-width: 767px) {
  .headding-3 {
    text-align: center;
  }
  .footer {
    padding-right: 18px;
    padding-left: 18px;
  }
  .form-block {
    margin-bottom: 0px;
  }
  .top {
    padding-right: 17px;
    padding-left: 17px;
  }
  .fom-title {
    margin-top: 19px;
  }
  .paragraph {
    margin-top: 20px;
    font-size: 18px;
    text-align: center;
  }
  .toplogos {
    margin-bottom: 27px;
  }
  .top-logo {
    margin-bottom: 0px;
  }
}

@media (max-width: 479px) {
  .hedding1 {
    margin-top: 0px;
    padding-top: 0px;
    font-size: 26px;
    line-height: 29px;
  }
  .headding-2 {
    margin-top: 0px;
    margin-bottom: 17px;
    font-size: 18px;
    line-height: 19px;
  }
  .headding-3 {
    font-size: 23px;
  }
  .call {
    font-size: 17px;
  }
  .paragraph {
    margin-top: 19px;
    text-align: center;
  }
}

